Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for Spirometer and Texas Instruments

Software
InterfaceEasyDataVersion 2.4/4.0/5.2DataMateVersion 1.15TI-84 SmartViewDataQuestVersion 4.2TI-Nspire Software
EasyLinkPartial support 1 2IncompatiblePartial support 1 3Partial support 1Partial support 1 3
CBL 2Partial support 1 4Partial support 1 4 5IncompatibleIncompatibleIncompatible
LabPro(discontinued)Partial support 1 4Partial support 1 4 5IncompatibleIncompatibleIncompatible
TI-Nspire Lab CradleIncompatibleIncompatibleIncompatiblePartial support 1Partial support 1

Compatibility Notes

  1. Software does not support baseline adjustment.
  2. Use with TI-84 Plus calculators only.
  3. Requires an Easy to Go! adapter
  4. CBL 2 and LabPro interfaces cannot be used with TI-84 Plus CE calculators.
  5. DataMate cannot be used with color screen TI-84 Plus calculators; use EasyData with these calculators.
Spirometer

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top